» Ubuntu » Пакеты

Error

two or more packages specified (gconf oneiric)